

.footer_top h5 {
    color: #008ca1;
    margin: 0 0 22px
    line-height: 1.571428571428571em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 5px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    margin: 5px 0px 0px;
    padding: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: #babab9;
    outline: 0px none;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #FFF;
    color: #008ca1;
    font-family: "Raleway";
    font-weight: 400;
    box-sizing: border-box;
}

@media only screen and (max-width: 480px){
   .q_logo a, .q_logo img{height: 60px !important;}
}

